/* GENERAL CLASSES */
@font-face {
  font-family: 'FuturaMedium';
  src: url('../assets/fonts/futura-book/Futura LT W01 Medium.eot'); /* IE9 Compat Modes */
  src:
       url('../assets/fonts/futura-book/Futura_LT_W01_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../assets/fonts/futura-book/Futura_LT_W01_Medium.woff') format('woff'), /* Modern Browsers */
       url('../assets/fonts/futura-book/Futura_LT_W01_Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../assets/fonts/futura-book/Futura_LT_W01_Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html {
  height: 100%;
  width: 100%;
  overflow-wrap: break-word;
}

body {
  color: #303030;
  font-family: 'FuturaMedium', Fallback, sans-serif;
  text-align: center;
  min-width: 334px;
  width: 100%;
  background: url("../assets/images/background-image.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a {
  color: #303030;
  font-weight: 400;
  -webkit-transition: color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
}


a:hover {
  color: #DBDB00;
  text-decoration: none;
}

h1 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 70px;
  font-weight: 800;
  color: #000000;
}

label {
  font-size: 16px;
  margin: 4px;
  color: #444444;
}

#header {
  min-height: 64px;
  background-color: #ffffff;
  top: 0px;
  left: 0px
}

#content {
  /* background-color: rgba(0, 0, 0, 0); */
  padding-top: 21px;
  width: 100%;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.nav-menu {
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  text-align: center;
  display: flex;
  justify-content: space-between;
  vertical-align: middle;
  line-height: 64px;
  padding: 0px 13px 0px 7px;
}

.nav-link {
  font-size: 12px;
  padding: 0px 15px;
  letter-spacing: 0.2px;
}


.nav-container {
  min-height: 64px;
}

.nav-social-menu {
  width: 120px;
  display: flex;
  justify-content: space-between;
}

.nav-social {
  width: 30px;
  height: 30px;
}

.nav-social-image {
  height: inherit;
}

.valign-container {
  padding: 0px !important;
  display: table;
  width: 100%;
}

.valign-center {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.valign-top {
  display: table-cell;
  vertical-align: top;
  text-align: center;
}

.valign-bottom {
  display: table-cell;
  vertical-align: bottom;
  text-align: center;
}

#purchaseForm01 {
  min-width: 446px;
  padding: 0px 5vw;
  margin: 14px 0px;
}

.textboxInput {
  min-width: 100%;
  padding: 5px;
  margin-bottom:5px;
}

.selectInput {
  min-width: 100%;
  padding: 0px;
  margin-bottom:5px;
  background-color: #9ed9e1;
  overflow: scroll;
  border: 5px solid #b97bb4;
  height: 70vh !important;
  overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
}

.selectInput::-webkit-scrollbar {
  width: 0 !important
}

.selectInput option {
  padding: 2px 5px;
  color: #444444;
  background-color: #9ED9E1;
  font-size: 20px;
}

.selectInput option:nth-child(2n)
{
  background-color: #8ecfe1;
}

.panelBackground {
  background-image: url("../assets/images/background-image.png");
  background-size: cover;
  text-align: left;
  min-width: 296px;
  width: 100%;
}

.panelBackground-dark {
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("../assets/images/background-image.png");
  background-size: cover;
  text-align: left;
  min-width: 296px;
  width: 100%;
}

.panelPadding {
  padding: 10px 30px;
}

.hideElement {
  display: none;
}
.submitButton {
  width: 46px;
  height: 30px;
}

.submitButtonDiv {
  width: 446px;
  text-align: right;
  margin: auto;
}

.center-content {
  text-align: center;
}

.div-extra-luggage {
  padding: 20px;
}

.img-logo {
  height: 65px;
}

.img-panel-title {
  height: 30px;
  margin: 10px;
}

.img-app-logo {
  height: 42px;
  padding: 0px 12px;
}

.img-bus-stop {
  height: 180px;
  z-index: 2;
  bottom: 5%;
  right: 10%;
  position: absolute;
}
.img-bus-solo
{
  height: 180px;
  z-index: 1;
  bottom: 5%;
  left: 10%;
  position: absolute;
}

#btn-accept
{
  background-color: rgba(0, 0, 0, 0);
}
.btn-accept
{
  height: 42px;
  position: relative;
  z-index: 3;
}

.div-ticket-info {
  background-color: white;
  padding: 2px 6px 1px 6px;
  margin: 4px 0px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid grey;
}

.btn-minus, .btn-plus {
  height: 20px;
}

.width-100 {
  width: 100%;
}

.width-48 {
  width: 48%;
  display: inline;
}

.width-45px {
  min-width: 45px;
  width: 22%;
  display: inline;
  margin: 1px !important;
}

.textbox {
  padding: 4px;
  border: 2px solid #555555;
  color: #444444;
}

.login-heading {
  height: 24px;
  margin: 16px 0px 4px 0px;
}

.stripe-logo {
  padding: 10px;
}

#btn-minus, #btn-plus {
  background-color: rgba(0, 0, 0, 0);
}

#extra-luggage-cost {
  display: inline;
  border: 2px solid white;
  padding: 4px 8px;
  margin-top: 10px;
  background: rgba(000, 000, 000, 0.1);
}

#viewmap {
  margin: 0px auto;
  text-align: center;
  width: 200px;
}

#btn-view-map {
  height: 42px;
}

#btn-register-lrg, #btn-login-lrg {
  width: 160px;
}

#btn-register-sml, #btn-login-sml {
  width: 130px;
}

#btn-update
{
  background-color: rgba(0, 0, 0, 0);
}
.btn-update
{
  height: 42px;
}

#btn-purchase
{
  background-color: rgba(0, 0, 0, 0);
}
.btn-purchase
{
  height: 42px;
}
